PIPELINE_TRIGGERED_BY=Andrea Gianarda
BRANCH=feature/provisioning_configuration_key_doc
SDK_VERSION=5.5.0-alpha-31451-gba7887648e
TEST_JOB_ID=4025181
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4025181
BCTOOLBOX_VERSION=5.5.0-alpha-31451-gba7887648e
ORTP_VERSION=5.5.0-alpha-31451-gba7887648e
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-alpha-31451-gba7887648e
BELR_VERSION=5.5.0-alpha-31451-gba7887648e
BZRTP_VERSION=5.5.0-alpha-31451-gba7887648e
BCUNIT_VERSION=5.5.0-alpha-31451-gba7887648e
BELLESIP_VERSION=5.5.0-alpha-31451-gba7887648e
LIME_VERSION=5.5.0-alpha-31451-gba7887648e
LIBLINPHONE_VERSION=5.5.0-alpha-31451-gba7887648e
MS2_VERSION=5.5.0-alpha-31451-gba7887648e
